


/*----------------------------------------------

General  

-----------------------------------------------*/


body {
	padding: 0em;
	margin: 0em auto;
	background-color:#FFF;
	width:53.75em;
	min-width:850px;

}


img {

border:0;

}


p, li, td, h1, h2,h3, h4, h5, h6, blockquote {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}





/*----------------------------------------------

Header 

-----------------------------------------------*/



#header {
	margin:0em;
	
	width:51.6875em;
	min-width:827px;
	min-height:77px;
	height:4.81em;
}

#smalllogo {
	float:left;
	margin-top:0em;
}


#close { 
	float:right;
    margin:2em 3.75em 0em;
	font-weight:bold;
	font-style:italic;
	font-size:0.875em;
}

#close a {
	color:#054986;
	text-decoration:none;
	
}


/*----------------------------------------------

Content 

-----------------------------------------------*/




#content {
	margin:1.25em auto 0em;
	padding:5px 5px 5px 5px;
	min-width:800px;
	color:#000;
	width:50em;
	clear:both;
}



#subhead {

font-weight:bold;
font-size:1.35em;
margin-bottom:12px;
}

#content a {

color:#174A7C;

}


#content a:hover {
	text-decoration:none;
}

#content a:visited {
	color:#636466;

}
	
#dmr_lg_img {
	float:left;
	width:520px;
	text-align:center;
	padding:0em;
}

#dmr_lg_txt {
	float:left;
	text-align:left;
	padding:0em 5px;
	min-width:270px;
	width:16.875em;
}
	
.dmr {
	text-align:left;
	color:#000;
	font-size:0.75em;
	line-height:1.5em;
	vertical-align: text-top;
}

.dmr_td_left{
	color:#000;
	font-size:0.75em;
	line-height:1.5em;
	vertical-align: text-top;
	width:33%;
}

.dmr_td_right{
	color:#000;
	font-size:0.75em;
	line-height:1.5em;
	vertical-align: text-top;
	width:66%;
}

.dmr_middle {
	text-align:center;
	color:#000;
	font-size:0.75em;
	line-height:1.5em;
	vertical-align: middle;
}


.hr_image {
	border-bottom-color: #C0C1C4;
    border-bottom-style: dotted;
    border-bottom-width: 3px;
    line-height: 1.5;
}

#dmrcollection {
text-align:left;
font-size:.75em;
color:#174A7C;
}

#dmrcollection a {
color:#174A7C;
}

#center{
	text-align:center;
}

.video_type {
	padding:0em .5em;
}

/* added to include UT header link for accessibility ln 1/2/14 */

#smalllogodmr {
	clear: left;
    float: left;
    margin-left: 10px;
    margin-top: 0;
}

/* added to include footer for accessibility ln 1/2/14 */

#footer
	{
	clear:both;
	margin:0.3125em auto 0.3125em;
}
	/*min-height:42px;
	height:2.625em;
	}*/
	
#footer-text {
	text-align:center;
	margin-top:0.9375em;
	font-size: 0.625em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	}	
	
#footer-text a
	{
	color: #636466;
	text-decoration: none;
	}
	
#footer-text a:hover
	{
	text-decoration: underline;
	}
	
#footer-text .footblack
	{
	color: #000000;
	text-decoration: none;
	}


